@charset "utf-8";
@import url('font.css');

:root {
    --engFont: 'Lexend', 'Noto Sans KR', sans-serif;
    --koFont: 'NexonLv1Gothic', 'Noto Sans KR', sans-serif;
    --mainColor: #FF281E;
    --subColor: #FFE68C;
    --brownColor: #301900;
    --colorBlack: #222;
    --grayBg: #F0ECD2;
    --borderR: 15px;
}


/* 초기화 */
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

/*======= 공통클래스========== */
.container{
    max-width:1400px;
    margin:0 auto;
    width:100%;
    padding:0 25px;
    /* 특이한경우 */
}
.section{
    padding:160px 0;
}


ul{
    list-style:none;
}

a{
    text-decoration:none;
    color:black;
}
img{
    vertical-align:top;
}

/* 버튼도 다 똑같이 생겼으니 공통클래스에 넣는다 */
/* btn */
.moreBtn{
    display:inline-block;
    width:200px;
    height:56px;
    border-radius:56px;
    text-align:left;
    padding:0 30px;
    transition:all .3s linear;
    border:2px solid #222;
}
.moreBtn.w{
    border-color:#fff;
}

.moreBtn.w:hover{
    background-color: #fff;
}

.moreBtn:hover{
    background-color: var(--mainColor);
    border-color:var(--mainColor);
}


.moreBtn span{
    display:block;
    width:100%;
    line-height:56px;
    /* 글자세로 가운데 맞추기 */
    color: #222;
    font-size:1rem;
    /* 18px로 했음 그래서 18px이다 */
    letter-spacing:-0.46667px;
    transition:all .3s linear;
    position:relative;
}

.moreBtn.w span{
    color: #fff;
}

.moreBtn.w:hover span{
    color: var(--mainColor);
}
.moreBtn:hover span{
    color:#fff;
}

.moreBtn span svg{
    width:20px;
    position:absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
    fill:#222;
    transition:all .3s linear;
}
.moreBtn.w span svg{
    fill:#fff;
}
.moreBtn.w:hover span svg{
    fill:var(--mainColor)
}

.moreBtn:hover span svg{
    fill:#fff;
    /* 화살표는 fill 이다 */
}


/* typoghraphy */
h3{
    font-size: 60px;
    font-weight: 700;
    font-family: var(--engFont);
    letter-spacing: 0;
    line-height: 1.2;
    word-break: keep-all;
    color: #222;
}
h4{
    font-size: 22px;
    font-family: var(--koFont);
    font-weight: 400;
    letter-spacing: -0.733333px;
    line-height: 1.6;
    word-break: keep-all;
    color: #222;
}
h5{
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -0.733333px;
    line-height: 1.4;
    word-break: keep-all;
    color: #222;
}
.txt{
    font-size: 1rem;
    letter-spacing: -0.66667px;
    line-height:1.8;
    word-break:keep-all;
}

/* 타이포그래피를 먼저 정하고 구성하고 시작 */
/* 섹션이름은 다다르게(헷갈리니까) 섹션안에 컨테이너 */



html,body{
    font-size: 18px;
    color: rgba(34, 34, 34, 0.7);
    font-family: 'Pretendard', 'NEXON Lv1 Gothic OTF', 'Noto Sans KR', 'Lexend', Malgun Gothic, 'Malgun Gothic', sans-serif;
}

/* =====팝업메뉴 =====*/
.popup-zone{
    /* 1. 전체 위치 */
    position: fixed;
    width: 100%;
    height: 100vh;
    top:0;
    left: 0;
    background: rgba(0,0,0,0.65);
    z-index: 99999;
}
.popup-zone .popup-box{
    /*2. 팝업창 사이즈 이삭원본사이트 아티클부분 */
    position: absolute;
    top:50%;
    left:50%;
    width: 800px;
    transform: translate(-50%,-50%);
    border-radius: var(--borderR);
    overflow: hidden;
}
.popup-zone .popup-box .sw-popup{
    width: 100%;
    /* 스와이퍼일시는 가로로 움질일때는 꼭 너비 줘야함!!! 제일 가장자리 팝업 박스에  */
}
.popup-zone .popup-box .sw-popup .swiper-wrapper{}

.popup-zone .popup-box .sw-popup .swiper-wrapper .swiper-slide{
   
}
.popup-zone .popup-box .sw-popup .swiper-wrapper .swiper-slide a{
   
}

.popup-zone .popup-box .sw-popup .swiper-wrapper .swiper-slide a img{
   /* 3.토스트이미지가 넘 큼이미지 너비 100%해야 800px 안에 들어감 */
   width: 100%;
}

/* 4. js에서 작동하는지 체크 */

/* 내비게이션 
자바에 내비게이션 부분 입력하고 위치잡아줘야 화면에 나오지
기본이 포지션 스테익이라 밑에 잇는거니깐 앱솔루트로 변경*/
.popup-zone .popup-box .sw-popup .popup-btn-prev,.popup-zone .popup-box .sw-popup .popup-btn-next{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    font-size: 0; 
    /* 이전, 다음 글자 안보여야 하니깐 폰트 사이즈 0 */
    cursor: pointer;
    z-index: 2;
    opacity: 0;
    transition: all .3s linear;
}
.popup-zone:hover .popup-box .sw-popup .popup-btn-prev,
.popup-zone:hover .popup-box .sw-popup .popup-btn-next{
    opacity: 1;

}
.popup-zone .popup-box .sw-popup .popup-btn-prev{
  background: url('../images/arrow_p_w.svg')no-repeat center;
  background-size: auto 100%;
  left:10px;
}

.popup-zone .popup-box .sw-popup .popup-btn-next{
    background: url('../images/arrow_n_w.svg')no-repeat;
    right: 10px;
    background-size: auto 100%;
}

/* 팝업 - 페이지네이션 */
.popup-zone .popup-box .sw-control{
    background: var(--mainColor);
    padding: 15px 0;
}

.popup-zone  .popup-box .sw-control .sw-paging{
    text-align: center;
    line-height: 0;
}

/* 내가 헷갈린 부분 불릿. 불릿 액티브 2개 안 넣었음 */
.popup-zone  .popup-box .sw-control .sw-paging .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.5);
    margin: 0 5px;
    transition: all .3s linear;
}

.popup-zone  .popup-box .sw-control .sw-paging .swiper-pagination-bullet-active{
    background: rgba(255, 255, 255, 1);
}

/* close 버튼 */
.popup-zone .popup-box .popup-close  {
    font-size: 0;
}
.popup-zone .popup-box .popup-close li {
    display: inline-block;
    width: 50%;
    font-size: 1rem;
    color: #fff;
    background-color: #222;
    text-align: center;
    line-height: 0;
    border-top: 0;
}
.popup-zone .popup-box .popup-close li input{
    display: block;
    width: 100%;
    padding: 12px 0;
    cursor: pointer;
    background: none;
    color: #fff;
    border: none;
    outline:none;
}
.popup-zone .popup-box .popup-close li:last-child{
    border-left: 1px solid rgba(255, 255, 255, 0.2);}
.popup-zone .popup-box .popup-close li #popup_close01{}
.popup-zone .popup-box .popup-close li #popup_close02{}


/* =====================모바일 메뉴 영역 : 사이드 숨겨져 있다가 나오는 메뉴*/
.mb-menu{
    position: fixed;
    width: 100%;
    height: 100%;
    right: -100%;
    /* right: 0; */
    top:0;
    z-index: 1000;
    background-color: #fff;
    overflow-y: auto;
    padding: 25px 3%;
    transition: all .2s ease-in;
}
/* 1. 사이드 메뉴 큰틀 (크기, 위치 지정 . 포지션 픽스!!!)
right : -320px은 있긴 있는데 화면에서 안 보일뿐임. 잘못된게 아님. 처음에는 right 0으로 해서
화면에 보이게 작업 후 작업 다 큰다면 -100% (앞에 꼭 마이너스 붙여야함) 
다른것들보다 z-index 수치 제일 높게 줘야 제일 위로 올라옴.
overflow-y:auto 세로 스크롤 자동으로  
위에 320은 우리가 임의로 지정한 수치힘. 예) 너비 320으로 할시 right -320px화면 꽉차게 나오게 할려면 100%*/
.mb-menu.active{
    right: 0;
}
/* 이거는 제일 마지막에 작성. html .mb-menu 에 active 글자 넣으면 보이게. 액티브 글자 지우면 안 보이게 
브라우저 개발자 거기서 확인. 헤더다운이랑 같은 구조. 뒤에 active 쓰면 보이는
 */
.mb-menu .mb-menu-title{
    display: flex;
    justify-content: space-between;
    padding-bottom: 25px;
}

/* 2. 로고랑 닫기버튼 가로로 나란히 있어햐 하니깐 디스플레이 플렉스 */
.mb-menu .mb-menu-title .mb-logo{}
.mb-menu .mb-menu-title .mb-logo a{
    display: block;
    width: 180px;
}
.mb-menu .mb-menu-title .mb-logo a img{
    width: 100%;
}
.mb-menu .mb-menu-title .mb-btn-close{
    display: block;
    width: 30px;
    height: 30px;
}
.mb-menu .mb-menu-title .mb-btn-close span{
    font-size: 30px;
    color: #222;
}

/* 모바일 메뉴 */
.mb-menu .mb-main-menu{}
.mb-menu .mb-main-menu > li{}
.mb-menu .mb-main-menu > li .mb-menu-list{
    display: block;
    padding: 15px 0;
    font-size: 20px;
    font-weight: 700;
    color: #222;
    letter-spacing: -0.4px;
    position: relative;
}
.mb-menu .mb-main-menu > li .mb-menu-list.active{
    color: var(--mainColor);
}
.mb-menu .mb-main-menu > li .mb-menu-list span{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #222;
    opacity: 0.7;
    font-size: 30px;
    transition: all .3s linear;
}
.mb-menu .mb-main-menu > li .mb-menu-list.active span{
    transform: translateY(-50%) rotate(180deg); 
    color: var(--mainColor);
   
}

/* 모바일 서브메뉴 */
.mb-menu .mb-main-menu > li .mb-submenu {
    display: none;
    padding-bottom: 20px;
}
.mb-menu .mb-main-menu > li .mb-submenu li {
    padding: 8px 0;
    line-height: 1.2;
}
.mb-menu .mb-main-menu > li .mb-submenu li a {
    font-size: 16px;
    letter-spacing: -0.466667px;
    line-height: 1.2;
}




/* 퀵메뉴*/
.quick{
    position: fixed;
    right:60px;
    bottom:10%;
    z-index: 9999;
    background: rgba(0,0,0,.88);
    overflow: hidden;
    border-radius: var(--borderR);
    box-sizing: border-box;
    padding:26px 10px;
    text-align: center
}
.quick ul{}
.quick ul li{
    padding:0 0 20px;
}
.quick ul li a{
    display: block;
    font-size: 14px;
    letter-spacing: 120%;;
    color: #ffffff;
    transition: all .3s linear;
}
.quick ul li a span{
    display: block;
    margin:  0 auto 8px;
    transition: all .3s linear;
}

.quick ul li a:hover{
    color: var(--mainColor);
}
.quick ul .topbtn{
    margin: 0 0 20px;
    border-bottom: 1px solid rgba(255,255,255,.2);
}
.quick ul .topbtn a{}
.quick ul .topbtn a span{
   width: 13px;
   height: 13px;
   background: url('../images/top_icon.svg')no-repeat center / auto 100%;
}
.quick ul .topbtn a span:hover{
    background: url('../images/top_icon_on.svg')no-repeat center / auto 100%;

}
.quick ul .instabtn{}
.quick ul .instabtn a{}
.quick ul .instabtn a span{
    width: 28px;
    height: 28px;
    background: url('../images/instagram_icon.svg')no-repeat center / auto 100%;
}
.quick ul .instabtn a span:hover{
    background: url('../images/instagram_icon_on.svg')no-repeat center / auto 100%;
}

.quick ul .ask{}
.quick ul .ask a{}
.quick ul .ask a span{
    width: 32px;
    height: 32px;
    background: url('../images/inquiry_icon.svg')no-repeat center /auto 100%;
}
.quick ul .ask a span:hover{
    background: url('../images/inquiry_icon_on.svg')no-repeat center /auto 100%;
}

.quick ul .proposal{}
.quick ul .proposal a {}
.quick ul .proposal a span{
    width: 34px;
    height: 34px;
    background: url('../images/proposal_icon.svg')no-repeat center /100% auto;
}
.quick ul .proposal a span:hover{
    background: url('../images/proposal_icon_on.svg')no-repeat center /auto 100%;
}

.quick ul .consult{}
.quick ul .consult a{}
.quick ul .consult a span{
    width: 34px;
    height: 34px;
    background: url('../images/consultation_icon.svg')no-repeat center /100% auto;
}
.quick ul .consult a span:hover{
    background: url('../images/consultation_icon_on.svg')no-repeat center /auto 100%;
}

/* =======header영역=========== */
/* 로고 */
.header{
    position:fixed;
    left:0;
    top:0;
    width:100%;
    /* 중요 */
    height:112px;
    background-color: #fff;
    z-index:999;
    transition:all .4s;
    overflow:hidden;
    /* 하고나서 header down */
}

.header.fixed{
    box-shadow: 0 0 20px rgba(0,0,0,1);
}

.header.nofixed{
    top:-200px;
}

.header.down{
    height:340px;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
}

/* 중간 띠 */
.header::before{
    content:'';
    display:block;
    width:100%;
    height:1px;
    /* 줄의 높이가 1px */
    background-color:#ddd;
    position:absolute;
    top:112px;
    left:0;
    opacity:0;
    transition:all .4s;
}

header.down::before{
    opacity:1;
}

.header .container{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.header .logo{}
.header .logo a{
    width: 240px;
    display: block;
}
.header .logo a img{
    width: 100%;
}

/* 네브 */
.header nav{}
.header nav .mainMenu{
    font-size:0;
    /* li의 폰트사이즈를 0 그래야 자간이 벌어지지않는다 자간을 없애기 위해서 */
}
.header nav .mainMenu >li{
    display:inline-block;
    /* li가 글자취급된다 */
    padding:0 22px;
    vertical-align:top;
    /* 위쪽을 기준으로 정렬을 
    li가 그역할을한다 */
    position:relative;
}
.header nav .mainMenu >li > a{
    display:block;
    font-size:20px;
    color:#111;
    letter-spacing:-0.4666667px;
    padding:44px 16px;
    line-height:1.2;
    transition:all .3s linear;
    position:relative;
}

.header nav .mainMenu >li:hover>a{
    color:var(--mainColor);
}
/* 가상요소 빨간줄 */
.header nav .mainMenu >li> a::before{
    content:'';
    display:block;
    width: 0;
    height:3px;
    background:var(--mainColor);
    position:absolute;
    bottom:0;
    left:50%;
    transform:translateX(-50%);
    transition:all .3s linear;
    /* 시작점이 중간으로 가니까 중간에서 퍼진다  */
}

.header nav .mainMenu >li:hover> a::before{
    width:100%;
}
/* 서브메뉴 */


.header nav .mainMenu >li .submenu{
   position:absolute;
   left:0;
   top:100%;
   width:100%;
   padding:22px 0;
   text-align:center;
   /* 왼쪽에 간거 가운데로 정렬 */
   z-index:10;
}
.header nav .mainMenu >li .submenu li{
    padding:0 0 12px;
    /* li의 위아래 패딩 */
} 
.header nav .mainMenu >li .submenu li a{
    /* 서브메뉴 폰트사이즈 살리기 */
    display:block;
    font-size:16px;
    color:#777;
    letter-spacing:-0.466667px;
    line-height:1.5;
    word-break:keep all;
    transition:all .3s linear;
}


.header nav .mainMenu >li .submenu li:hover a{
    font-weight:600;
    color:var(--mainColor)
}

/* ====햄버거버튼==== */
.header .menuBtn{
    display:none;
    width: 22px;
    height: 22px;
    position: relative;
    /*1. 먼저 디스플레이 논 주석처리 해놓고 아래 스팬 세부디테일 작성 완료후 다시 디스플레이 논 설정하기.(평소에는 안보여야 하니깐)  2. 다 하고 나서 반응형 헤더안에 햄버거 버튼 있으니깐 포지션 픽스안해되됨. 만약 헤더 밖이나 브라우저 화면 최상단에 위치하려면 포지션 픽스해야함. z-index도 제일 높은 수치인 1000이나 999로 세팅해야지 제일 위로 올라옴 */
}

.header .menuBtn span{
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #222;
    left: 0;
    /* 포지션 앱솔루트 해서 각각 위치 잡아주거나 아니면 포지션 앱솔루트 없이 nth-child(2)번에 상하 패딩 줘도 ok */
}
.header .menuBtn span:nth-child(1){
    top:2px;
}
.header .menuBtn span:nth-child(2){
    top:11px;
}
.header .menuBtn span:nth-child(3){
    top: 20px;
}

/* =======main영역=========== */
/* visual영역 */
.visual{
    width:100%;
    height:100vh;
    position:relative;
}

.visual .sw-visual{
    width:100%;
    height:100%;
}
.visual .sw-visual .swiper-slide{}
.visual .sw-visual .swiper-slide .visual-bg-pc{
    width:100%;
    height:100%;
}
.visual .sw-visual .swiper-slide .visual-bg-pc h2{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:100%;
    /* 글자위치 잡기위해서 */
}
.visual .sw-visual .swiper-slide .visual-bg-pc h2 img{
   
}
.visual .sw-visual .swiper-slide .visual-bg-pc img{
    width:100%;
    height:100%;
    object-fit:cover;
    object-position: center;
}
.visual .sw-visual .swiper-slide .visual-bg-mb{
    display:none;
    height: 100%;
    
}
.visual .sw-visual .swiper-slide .visual-bg-mb h2{
    position:absolute;
    top:40%;
    left:50%;
    transform:translate(-50%,-50%);
    width:100%;
    text-align: center;
}
.visual .sw-visual .swiper-slide .visual-bg-mb h2 img{

}
.visual .sw-visual .swiper-slide .visual-bg-mb img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


/* 페이지네이션 */
.visual .sw-visual .swiper-pagination{
    /* position:absolute; */
    top:152px;
    z-index:999;
    right: 25px;
    bottom:auto;
    text-align:right;
}

.visual .sw-visual .swiper-pagination .swiper-pagination-bullet{
    /* span 이라서 display block임 */
    width:10px;
    height:10px;
    margin:0 15px 0 0;
    background-color: #fff;
    opacity:0.25;
    transition:all .3s linear;
}
.visual .sw-visual .swiper-pagination .swiper-pagination-bullet:last-child{
    margin: 0;
}

.visual .sw-visual .swiper-pagination .swiper-pagination-bullet-active{
    opacity:1;
}

.visual .go-brand-btn{
    position:absolute;
     /* 기준은 비주얼 */
    left:50%;
    transform:translateX(-50%);
    bottom:20px;
    font-size:0;
    /* 스크롤바 글자없앰 */
    z-index:99;
    /* 파뭍혀 있어서 보이게 */
}
.visual .go-brand-btn span{
    color:#fff;
    font-size: 50px;
    transition: all .3s linear;
    /* 아이콘은 글자취급 폰트사이즈로 크기조절 색깔도 글자색깔주듯이 */
}
.visual .go-brand-btn:hover span{
    color:var(--mainColor);
}

/* brand 영역 */
.brand {}
.brand .container {
    display:block;
    text-align:center;
    /* 이미지 가운데로 */
}
.brand .brand-img{
    max-width: 527px;
    margin:0 auto;    
}
/* 반응형에서 이미지가 작아져야 되니까 display:block */
/*액자 */
.brand .brand-img img{
    width:100%;
}

.brand .brand-desc{}
.brand .brand-desc h4{
    padding: 30px 0 14px;
}
.brand .brand-desc .txt{
    /* 공통클래스에서 주었음 */
}
.brand .brand-btn{
    padding: 60px 0 0;
    /* 위쪽만 padding */
}
.brand .brand-btn .moreBtn{}
.brand .brand-btn .moreBtn span{}

.brand .brand-btn .moreBtn span svg{}
/* 공통클래스로 버튼스타일링 했다 */


/* =========메뉴영역===========  */
.menu{
    background-color: var(--mainColor);
}
.menu .container{}
.menu-title{}
.menu .menu-title .menu-img{
    width: 60px;
    margin: 0 auto 15px;
}
.menu .menu-title .menu-img img{
    width: 100%;
}
.menu .menu-title h3{
    color: #fff;
    text-align: center;
}
.menu .menu-tab-btns{
    margin-top: 15px;
}
.menu .menu-tab-btns ul{
   display: flex;
   justify-content: center;
   align-items: center;
   flex-wrap: wrap;
}
.menu .menu-tab-btns ul li{
    margin: 3px;
}
.menu .menu-tab-btns ul li a{
    display: block;
    font-size: 1rem;
    color: rgba(255,255,255,0.7);
    width: 90px;
    height: 40px;
    border-radius: 40px;
    text-align: center;
    line-height: 40px;
}

/* 클릭하면 변하는 스타일 (a태그 뒤에 클래스 추가
브라우저 검사창에서 a태그 뒤에 focus 적어서 작동하는지 확인하기 )*/
.menu .menu-tab-btns ul li a.focus{
    background-color: #ac130c;
    color: #fff;
    font-weight: 700;
    transition: all .3s linear;
}
.menu-tab-contents{}
.menu-tab-contents >div{
    position: relative;
}
/* 밑에 내비게이션 기준점. 우리는 내비게이션 위치 1350에 잡음 컨텐츠안 드링크. 토스트 각각 한꺼번에  */

.menu-tab-contents >div .sw-menu{
    width: calc(100% + 30px);
    margin: 0 -15px;
    /* 원래 부모 사이즈 1350에서 오른쪽으로30너비 넓히고
     양옆으로 가야하니깐 왼쪽으로 15이동함. */
}
.menu-tab-contents >div .sw-menu{}
.menu-tab-contents >div .sw-menu .swiper-wrapper{}
.menu-tab-contents >div .sw-menu .swiper-wrapper .swiper-slide{
    padding:50px 15px 20px;
}
.menu-tab-contents >div .sw-menu .swiper-wrapper .swiper-slide a{
    display: block;
    border-radius: var(--borderR);
    background: #fff;
    box-shadow: 0 4px 15px rgba(0,0,0,.13);
    padding: 0 20px;
    transition: all .3s linear;
    position: relative;
}

/* 빨간 new  */
.menu .menu-tab-contents > div .sw-menu .swiper-slide
a .menu-new-icon{
    position: absolute;
    right:20px;
    top:20px;
    z-index: 2;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide
a .menu-new-icon img{}


.menu .menu-tab-contents > div .sw-menu .swiper-slide
a .menu-slide-img{
 width: 100%;
 transition: all 0.5s linear;
}

.menu .menu-tab-contents > div .sw-menu .swiper-slide:hover
a .menu-slide-img{
 transform: scale(1.1);
 transition: all 0.5s linear;
}
/* 안에 토스트 이미지. 이미지 사이즈 안주면 토스트 이미지 사이즈 다 다름.  */
.menu .menu-tab-contents > div .sw-menu .swiper-slide
a .menu-slide-img img{
    width: 100%;
    object-fit: cover;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide:hover
a .menu-slide-img img{
    width: 100%;
    object-fit: cover;

}

.menu .menu-tab-contents > div .sw-menu .swiper-slide
a .menu-slide-desc{
    padding: 26px 0 40px;
    text-align: center;
    border-top: 1px solid #ddd;
}

a .menu-slide-desc h5{
    margin: 0 0 8px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-family: var(--koFont);
    transition: all .3s linear;
}

a .menu-slide-desc p{
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.2;
    font-weight: 300;
    font-family: var(--engFont);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: rgba(34, 34, 34, 0.7);
    
}

.menu .menu-tab-contents > div .btn-prev{
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    width: 22px;
    height: 39px;
    right: calc(100% + 49px);
}

.menu .menu-tab-contents > div .btn-next{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    width: 22px;
    height: 39px;
    left:calc(100% + 55px);

}
.menu .menu-tab-contents > div .btn-prev img,
.menu .menu-tab-contents > div .btn-next img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s linear;
}

.menu .menu-tab-contents > div .btn-prev:hover img,
.menu .menu-tab-contents > div .btn-next:hover img{
    opacity: 0.3;
}


.menu .menu-btn{
    text-align: center;
    margin-top: 30px;
}







/* =========뉴스영역===========  */
.news{}
.news .container{}
.news-title{}

.news .news-title .news-img img{
    width: 100%;
}
.news .news-title h3{
    font-size: 60px;
    font-weight: 700;
    line-height: 120%;
    color: #222;
    word-break: keep-all;
    text-align: center;
}


.news .news-tab-btns{
    margin-top: 15px;
    line-height: 175%;
}
.news .news-tab-btns ul{
   display: flex;
   justify-content: center;
   align-items: center;
   flex-wrap: wrap;
}
.news .news-tab-btns ul li{
    margin: 3px;
    color: rgba(34, 34, 34, 0.7);
}
.news .news-tab-btns ul li a{
    display: block;
    font-size: 1rem;
    width: 90px;
    height: 40px;
    border-radius: 40px;
    margin: 3px;
    text-align: center;
    line-height: 40px;
}

.news .news-tab-btns ul li a.focus{
    background-color: var(--mainColor);
    color: #fff;
    font-weight: 700;
    transition: all .3s linear;
}


.news-tab-contents{}
.news-tab-contents >div{
    position: relative;
}


.news-tab-contents >div .sw-news{
    width: calc(100% + 30px);
    margin: 0 -15px;
}
.news-tab-contents >div .sw-news{}
.news-tab-contents >div .sw-news .swiper-wrapper{}
.news-tab-contents >div .sw-news .swiper-wrapper .swiper-slide{
    padding:50px 15px 20px;
}
.news-tab-contents >div .sw-news .swiper-wrapper .swiper-slide a{
    display: block;
    border-radius: var(--borderR);
    background: #fff;
    box-shadow: 0 4px 15px rgba(0,0,0,.13);
    transition: all .3s linear;
    position: relative;
}

.news .news-tab-contents > div .sw-news .swiper-slide
a .news-slide-img {
    overflow: hidden;

}

/* 이미지.  */
.news .news-tab-contents > div .sw-news .swiper-slide
a .news-slide-img img{
    width: 100%;
   transition: all 0.5s linear;
}

.news .news-tab-contents > div .sw-news .swiper-slide:hover
a .news-slide-img img{
   transform: scale(1.1);
}
/* 내용 부분 */
.news .news-tab-contents > div .sw-news .swiper-slide
a .news-slide-desc{
    padding: 26px 40px;
}

 .news-slide-desc h5{
    display: block;
    line-height: 120%;
    margin: 0 0 8px;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: '-0.73333px';
    color: #222;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-family: var(--koFont);
    transition: all .3s linear;
}

 .news-slide-desc p{
    display: block;
    font-size: 15px;
    letter-spacing: 0;
    font-family: var(--engFont);
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 12px 0 0 ;
    color: rgba(34, 34, 34, 0.5);
}


.news .news-tab-contents > div .btn-prev1{
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    width: 22px;
    height: 39px;
    right: calc(100% + 49px);
}

.news .news-tab-contents > div .btn-next1{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    width: 22px;
    height: 39px;
    left:calc(100% + 55px);

}
.news .news-tab-contents > div .btn-prev1 img,
.news .news-tab-contents > div .btn-next1 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s linear;
}

.news .news-tab-contents > div .btn-prev1:hover img,
.news .news-tab-contents > div .btn-next1:hover img{
    opacity: 0.3;
}


/* ===========배너영역========== */
.banner{
    position: relative;
    width: 100%;
    height: 635px;
    background: url('../images/banner_2501171042339.jpg')no-repeat center ;
    background-size: cover;
    overflow: hidden;
    /* 원래 기본은 하이트 높이 auto 임(내용물만큼 늘어나니깐. ) but 특수한 경우
    배너나 메인 비쥬얼 영역은 높이 줌 */
}

.banner .container{
    height: 100%;
}

.banner .banner-wrap{
    height: 100%;
    position: relative;
}
.banner .banner-wrap .circle-wrap{
    /* 이삭토스트 사이트에선는 banner_in 부분 
    위치잡아주는것. 동그라미 원이 세로 가운데 가도록 
    컨터에너 안에 배너랩 기준이라서 컨테이너 시작부분에 원시작 시작하다 다시 왼쪽을 50만큼 back*/
    position: absolute;
    top:50%;
    left: 0;
    transform: translate(-50%,-50%);
}
.banner .banner-wrap .circle-wrap .banner-red-circle{
    /* 이삭토스트사이트에서는 ell로 시작하는 것 빨간 원형 */
    width: 1000px;
    height: 1000px;
    border-radius: 50%;
    background-color: var(--mainColor);
  
}
.banner .banner-wrap .circle-wrap .banner-red-circle::before{
    /* 여기는 원형뒤에 빨간 부분 만드는것  위에 써클랩 트랜스폼 -50%하나만 있었을대 비교해보자. 원형뒤에 원래 배경이미지 보임. 그거 안보이게 해서
    같은 컬러로 길게 연결되어 보이게 하는 것임.*/
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    margin-left: -50%;
    background-color: var(--mainColor);
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title{
    position:absolute;
    top:50%;
    left: 50%;
    transform: translateY(-50%);
    /* 세로만 가운데 맞춤 */
    max-width: 50%;
    width: 100%;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3{
    color: #fff;
    line-height: 1;
    padding: 0 0 25px;   
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4{
    color: #fff;
    padding: 0 0 35px;
}
.banner .banner-wrap .circle-wrap .banner-btn{}

/* ==========footter영역=========== */
.footer{
    background: var(--subColor);
    min-width: 280px;
}
.footer .container{}

/*== 푸터탑== */
.footer .footer-top{
    padding: 28px 0 24px;
    border-bottom: 1px solid rgba(255, 40, 30, 0.15);
}

.footer .footer-top ul{
    display: flex;
    gap:30px;
    /* 양옆으로 15px만큼 */
}
.footer .footer-top ul li{}
.footer .footer-top ul li a{
    display: block;
    font-size: 16px;
    letter-spacing: -0.4666667px;
    color: var(--mainColor);
    line-height: 1.2;
    opacity: 0.7;
    transition: all .3s linear;
}
.footer .footer-top ul li.on a{
    opacity: 1;
    font-weight: 700;
}
.footer .footer-top ul li a{
    opacity: 1;
}

/* ==푸터바텀== */
.footer .footer-bottom{
    padding:40px 0 90px;
    display: flex;
    flex-wrap: wrap;
}
/*==logo== */
.footer .footer-bottom .footer-logo{
    width: 144px;
}
.footer .footer-bottom .footer-logo img{
    width: 100%;
}

/* ==info== */
.footer .footer-bottom .footer-info{
    width: calc(100% - 144px - 180px);
    padding: 0 0 0 85px;
}
.footer .footer-bottom .footer-info ul{}
.footer .footer-bottom .footer-info ul li{
    font-size: 0px;
    letter-spacing: normal;
    line-height:1.5;
    padding: 0 0 12px;
    color:rgba(255,40,30,0.7);
}
/* li 공통 스타일 */
.footer .footer-bottom .footer-info ul li.contact{
    /* li뒤에 바로 컨택.(contact 이라는 li가 있구나 contact스타일 여기) */
    padding: 0 0 8px 100px;
    position: relative;
}
.footer .footer-bottom .footer-info ul li strong{
    font-size: 16px;;
    display: inline-block;
    vertical-align: top;
    padding: 0 15px 0 0;
    line-height: 1.5;
    font-weight: 500;
    color:rgba(255,40,30,1);
}
.footer .footer-bottom .footer-info ul li:last-child{
   padding-bottom: 0;
}
.footer .footer-bottom .footer-info ul li.contact strong{
    /* 가맹문의 사업본부 부분만  */
    position: absolute;
    top:0;
    left:0;
    padding: 0;
}

.footer .footer-bottom .footer-info ul li span{
    font-size: 16px;
    display: inline-block;
    padding: 0 15px 0 0;
    line-height: 1.5;
    vertical-align: top;
    letter-spacing: normal;
}
.footer .footer-bottom .footer-info ul li span.francise-call{}
.footer .footer-bottom .footer-info ul li span img{
    width: 12px;
    display: inline-block;
    margin:5px 5px 0 0;
}
.footer .footer-bottom .footer-info ul li span b{
    font-size:16px;
}

/* ==copyright== */
.footer .footer-bottom .footer-info .copyright{
    font-family: var(--engFont);
    font-weight: 300;
    font-size: 14px;
    line-height: 1.5;
    color: rgba(255,40,30,0.8);
    padding: 20px 0 0 0  ;
}

.footer .footer-bottom .footer-info .copyright span{
    display: inline-block;
    vertical-align: top;
    font-family: var(--engFont);
    color: rgba(255,40,30,0.5);

}
.footer .footer-bottom .footer-info .copyright span a{
    color: rgba(255,40,30,0.5);
}

.footer .footer-bottom .footer-info .copyright span a:hover{
    color: rgba(255,40,30,1);
    transition: all .3s linear;
}

/*== sns== */
.footer .footer-bottom .footer-sns{
    width: 180px;
    margin-top: 10px;
}
.footer .footer-bottom .footer-sns ul{
    font-size: 0;
}
.footer .footer-bottom .footer-sns ul li{
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
}
.footer .footer-bottom .footer-sns ul li:last-child{
    margin-right: 0px;
}
 
.footer .footer-bottom .footer-sns ul li a{
    display: block;
    width: 40px;
    height: 40px;
    transition: all .3s linear;
}
.footer .footer-bottom .footer-sns ul li a img{
    width: 100%;
}